Subject: Fwd: 19097254 - Vasco Rossi - 07/06/2019 20:30 - Buyer called venue and realized her tickets are invalid
From: Ashwinee Latchayya <[email-masked]>
To: Rebecca Ballanti <[email-masked]>
Date: Sun, 21 Apr 2019 05:51:13 -0700 (MST)

Hi Rebecca, 

I don't see Nov 2018 on the tickets she provided as proof. 

Please ask for both side of the ticket. 

Kind Regards, 
Ash 

From: "Rebecca Ballanti" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 19 April, 2019 17:00:14 
Subject: 19097254 - Vasco Rossi - 07/06/2019 20:30 - Buyer called venue and realized her tickets are invalid 

Hi Ashwinee, 

In reference to TID 19097254, 
The buyer received tickets that, according to our site, are correct aka they are what she bought. 
However, the buyer checked the event official website and noticed that the delivery time didn't match up: 
On the website it is specified that shipments will take place starting from Tuesday 2nd April 2019, 
but she received hers in November 2018. 
This is the event official webpage: 

https://vascononstop.vivaticket.it/ 

She called the venue to ask for further clarification (specified she bought tickets on viagogo and not official website) 
and they told her they are not valid tickets, as they: 

1. weren't buy on official website 
2. were delivered before release date 
3. look different from valid tickets (valid tickets should have black background and Vasco Rossi printed on them) 

She is now requesting for valid tickets to be delivered to her. 
Since the tickets have been shipped before the release date, do I grant her a substitution? 
Or since they are what she purchased and she invalidated them by contacting the venue, do I tell her they're correct? 

Regards, 
Rebecca